Subject: Re: [Shop-talk] question marks

From: Brian Kemp via Shop-talk <[email-masked]>
Date: Sun, 10 May 2020 13:18:50 -0700 (GMT-07:00)

Mark - I'm not seeing any question marks.  If you are, try either a different way of looking at your e-mail (try looking at webmain for example) or seeing if you have the default encoding to change to simplified plain text.  Perhaps you use plain text because it is far safer.

The question marks most likely indicate a character that isn't simple text.  Examples might be smart quotes that tilt in different directions at the start/end the quote, or special hyphens (instead of the simple minus sign).  The may also show up at the end of sentences where double spaces are used.  Look at one of the offending e-mails and see if the question marks happen instead of possible punctuation or line breaks/returns.  I get this at work when sending from a Linux system that does everything in plain text to a Windows system.

I wouldn't be concerned about it with the list if the above explanation seems to fit.

Brian

-----Original Message-----
>From: Mark Miller via Shop-talk <[email-masked]>
>Sent: May 9, 2020 4:41 PM
>To: [email-masked]
>Subject: [Shop-talk] High heat burner
>
>PS: if anyone knows what I am doing wrong that causes all these stupid  
>question marks to show up in posts I'd love to know. Thx!
>
>
>Regards,
>
>Mark Miller   707-490-5834
>[email-masked]
>no question marks were injured in the making of this post
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]